<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c5a07ae9fe2e28aac262e11fd2c1932">
  <dict>
    <!--2018-08-27 15:03:47.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2018-06-22 16:30:57.000-->
    <string key="hide_sepcial_apn_form_list">location.attmex.mx</string>
    <!--2018-11-28 15:46:19.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2018-11-28 15:42:06.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2018-11-28 15:50:46.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2018-06-13 11:00:47.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2018-07-07 14:14:39.000-->
    <string key="hw_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;LTE:4G LTE;CA:4G LTE;MiMo:4G LTE;CAMiMo:4G LTE</string>
    <!--2018-05-29 16:17:32.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2018-05-30 10:28:04.000-->
    <bool key="hw_ussd_message_vibrator">true</bool>
    <!--2018-05-30 10:08:40.000-->
    <bool key="hw_ussd_message_wakescreen">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">614400</int>
    <!--2018-07-27 15:55:56.000-->
    <int key="num_match">7</int>
    <!--2020-08-06 14:39:32.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-06-15 10:49:08.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-06-15 10:58:47.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2018-08-27 15:04:27.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-06-01 20:39:03.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2018-05-28 17:34:40.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2018-07-28 14:06:14.000-->
    <string key="voicemail_carrier">Nextel</string>
    <!--2018-07-28 14:06:27.000-->
    <string key="voicemail_number">*86</string>
    <!--2018-07-28 14:06:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
